Konten berbasis plugin tidak berfungsi di Chrome

Chrome tidak lagi mendukung banyak plugin. Kebanyakan dari fitur ini sudah disertakan oleh pembuat situs web dengan cara yang lebih aman.

Alasan plugin NPAPI kini tidak berfungsi

Sebelumnya, banyak plugin dikembangkan menggunakan sistem lawas yang disebut NPAPI. Sekarang ini, hanya sedikit situs yang menggunakan plugin NPAPI dan sering kali plugin tersebut menyebabkan risiko keamanan di situs web.

Agar penjelajahan dengan Chrome menjadi lebih aman, lebih cepat, dan lebih stabil, kami tidak lagi mengizinkan plugin NPAPI sejak 1 September 2015

Plugin yang menggunakan NPAPI, termasuk Silverlight, Java, dan Unity, tidak akan berfungsi.

Mengakses situs web yang menggunakan NPAPI

Plugin NPAPI tidak dapat diaktifkan. Jika ingin menggunakan situs web yang menggunakan plugin NPAPI, Anda harus menggunakan browser web lain. 

Plugin PPAPI masih berfungsi

Plugin yang menggunakan sistem yang lebih aman dan lebih baru bernama Pepper API (PPAPI) masih berfungsi. Plugin tersebut mencakup plugin yang ada di Chrome, seperti Adobe Flash. Anda tidak perlu memasang pembaruan tambahan apa pun karena plugin PPAPI akan diperbarui bersamaan dengan Chrome.

Pelajari cara memperbarui Chrome.

Memperbaiki masalah Flash

Jika Flash tidak berfungsi, coba solusi berikut untuk memperbaiki masalahnya:

Langkah 1: Aktifkan plugin PPAPI.

  1. Buka Chrome.
  2. Pada bilah alamat di bagian atas, ketikkan chrome://plugins dan tekan Enter.
  3. Klik Details.
  4. Gulir ke bawah ke "Adobe Flash Player".
  5. Di bawah "Jenis: PPAPI", klik Aktifkan.

Langkah 2: Pastikan Chrome sudah diperbarui. Anda akan mendapatkan Adobe Flash Player di Chrome secara otomatis, yang akan diperbarui bersamaan dengan Chrome.

Mengalami masalah saat memperbarui Chrome? Pelajari cara memperbaiki masalah pembaruan Chrome.

Langkah 3: Perbarui Adobe Flash Player secara manual.

  1. Buka Chrome.
  2. Pada bilah alamat di bagian atas, ketik chrome://components dan tekan Enter.
  3. Di bawah "pepper_flash", klik Periksa pembaruan.

Plugin yang menggunakan NPAPI, termasuk Silverlight, Java, dan Unity, tidak akan berfungsi.

Laura adalah pakar Google Chrome dan penulis laman bantuan ini. Berikan masukan tentang laman kepadanya di bawah.

Apakah artikel ini membantu?